 /* 新規アカウント登録 */

#new_user_content {
  margin: 0 auto;
  margin-bottom: 80px;
  width: 500px;
  text-align: center;
}

#new_user_content h2 {
  font-size: 40px;
}

.inp {
  display: block;
  margin: auto;
  margin-bottom: 20px;
  width: 300px;
  height: 35px;
  font-size: 20px;
}

#submit {
  display: block;
  margin: auto;
  margin-top: 50px;
  width: 80px;
  font-size: 30px;
}
